@import '../../../../assets/static/css/variable.scss';


.box_style {
  float: right;
  margin-right: 25px;
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 8px;
  line-height: 10px;
  letter-spacing: 0.05em;
  color: $blue-mine;
}

.box_zero {
  width: 6px;
  float: left;
  text-align: right;
}

.box_one {
  width: 64px;
  float: left;
}

.box_two {
  width: 64px;
  float: left;
}

.box_three {
  width: 64px;
  float: left;
}

.box_four {
  width: 64px;
  float: left;
}

.box_five {
  width: 18px;
  float: left;
}

.box_one_bar {
  width: 100%;
  height: 5px;
  background-color: #f6f8fa;
}

.box_two_bar {
  width: 100%;
  height: 5px;
  background-color: #e8ebf0;
}

.box_three_bar {
  width: 100%;
  height: 5px;
  background-color: #8fa5c9;
}

.box_four_bar {
  width: 100%;
  height: 5px;
  background-color: $blue;
}

.apexcharts-menu {
  min-width: 120px !important;
}
